@charset "UTF-8";

body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 1.4;
	background-color: #fff;
	color: #000;
}

strong {
	font-weight: 700;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #7a5c1a;
}

.bg-hellgrau {
	background-color: #f2f2f2;
}

.green {
	color: #17e346;
}

section {
	padding: 2em 0;
}

h1, h2, h3, h4, h5 {
	font-weight: 700;
	text-transform: uppercase;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}


@media (min-width: 1200px) {
	h1 {
		font-size: 2em;
	}

	h2 {
		font-size:1.8em;
	}

	h3 {
		font-size: 1.6em;
	}

}




nav {
	background-color: #fff;
	color: #003399;
	border-bottom: 6px solid #fff;
}

nav:before  {
	content:"";
	display: block;
	position: absolute;
	z-index: -1;
	top: 4px;
	left: 0px;
	right: 0px;
	bottom: -8px;
	border-bottom: 4px solid #003399;
}






.navbar-brand {
	width: 260px;
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.navbar-brand {
		width: 420px;
		margin-bottom: -2.4em;
	}
}



.navbar-nav {
	font-weight: 700;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	.navbar-nav {
		margin-top: 3.1em;
	}
}



.navbar-light .navbar-nav .nav-link {
	color: #003399 !important;
}



.nav-link {
	padding-bottom: 0;
}














.navabstand {
	margin-top: 5em;
}


.embed-responsive-9by16::before {
	display: block;
	content: "";
	padding-top: calc(100% / 9 * 16); /* ergibt ~177.78% */
}

.embed-responsive-9by16 {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}

.embed-responsive-9by16 .embed-responsive-item,
.embed-responsive-9by16 iframe,
.embed-responsive-9by16 embed,
.embed-responsive-9by16 object,
.embed-responsive-9by16 video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}